  @charset "UTF-8";
/* アニメーション
=========================================================== */
/* フェードイン
????????????????????????????????? */
.inview__anim--fade-in {
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity .8s ease 0s;
  transition: opacity .8s ease 0s;
}

.inview__complete .inview__anim--fade-in, .inview__anim--fade-in.inview__complete {
  opacity: 1;
}

/* フェードインアップ
????????????????????????????????? */
.inview__anim--fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-up, .inview__anim--fade-in-up.inview__complete {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* フェードイン X
????????????????????????????????? */
.inview__anim--fade-in-x {
  opacity: 0;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-x, .inview__anim--fade-in-x.inview__complete {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* フェードイン XX
????????????????????????????????? */
.inview__anim--fade-in-xx {
  opacity: 0;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-xx, .inview__anim--fade-in-xx.inview__complete {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* スケールイン
????????????????????????????????? */
.inview__anim--scale-in {
  opacity: 0;
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--scale-in, .inview__anim--scale-in.inview__complete {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* スケールY
????????????????????????????????? */
.inview__anim--scale-y {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .8s ease 0s;
  transition: -webkit-transform .8s ease 0s;
  transition: transform .8s ease 0s;
  transition: transform .8s ease 0s, -webkit-transform .8s ease 0s;
  -webkit-transform-origin: center top;
  transform-origin: center top;
}

.inview__complete .inview__anim--scale-y {
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* スライドイン
????????????????????????????????? */
/* 文字
????????????????????????????????? */
/* タイピング
????????????????????????????????? */
/**
 * 技術?ソリューション
 *
 *  情報通信
 *
 */
/* ==========================================================================
   共通
   ========================================================================== */
.main-head-lead {
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.84;
}

.main-head-lead span {
  color: #3d2e80;
}

.business-contact-ttl:before {
  content: '';
  display: inline-block;
  margin-right: 12px;
  width: 16px;
  height: 20px;
  background-image: url(/../common/css/img/icon_tel.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.business-common-img {
  border: 1px solid #d1d1d1;
  text-align: center;
  padding: 50px;
}

.business-common-img span {
  display: block;
  margin-top: 12px;
  font-size: 14px;
  font-size: 1.4rem;
}

.business-common-img.box-img {
  border: none;
  padding: inherit;
  padding-left: 5%;
}

.business-common-img.is-wide {
  border: none;
  padding: 0;
}

.table-th-side td .lead-bracket {
  position: relative;
  left: -6px;
}

.table-th-side td span + span {
  margin-left: 15px;
}

.business-common-list-container {
  padding: 0 8%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -20px;
  margin-bottom: 40px;
}

.business-common-list-container .business-common-list {
  padding: 25px 18px;
  background-color: transparent;
  border: 1px solid #b8bdbf;
  margin-left: 20px;
  width: 25%;
}

.business-common-list-container .business-common-list > h3 {
  font-size: 15px;
  font-size: 1.5rem;
  color: #0070ba;
  text-align: center;
  margin-bottom: 12px;
  white-space: nowrap;
}

.business-common-list-container .business-common-list > p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6em;
}

.business-common-list-container .business-common-list-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 50px;
}

@media screen and (max-width: 767px) {
  .business-common-list-container {
    padding: initial;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: initial;
    margin-bottom: 40px;
  }
  .business-common-list-container .business-common-list {
    padding: 4%;
    margin-left: initial;
    width: 48%;
  }
  .business-common-list-container .business-common-list:not(:nth-child(odd)) {
    margin-left: 4%;
  }
  .business-common-list-container .business-common-list:nth-child(n+3) {
    margin-top: 4%;
  }
  .business-common-list-container .business-common-list > h3 {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .business-common-list-container .business-common-list > p {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .business-common-list-container .business-common-list-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 50px;
  }
}

.medical-thumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.medical-thumb a {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

.medical-thumb a:hover {
  opacity: .8;
}

.medical-thumb a img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .medical-thumb {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.medical-thumb li {
  position: relative;
  text-align: center;
}

.medical-thumb li.-border {
  -webkit-box-shadow: inset 1px 1px 0 #d1d1d1, inset -1px -1px 0 #d1d1d1;
  box-shadow: inset 1px 1px 0 #d1d1d1, inset -1px -1px 0 #d1d1d1;
  padding: 5px;
}

@media screen and (min-width: 768px), print {
  .medical-thumb li {
    width: calc(16.6% - 10px * 5 / 6);
  }
  .medical-thumb li:not(:nth-child(6n + 1)) {
    margin-left: 10px;
  }
}

@media screen and (max-width: 767px) {
  .medical-thumb li {
    width: calc(33.3% - 8px * 5 / 6);
  }
  .medical-thumb li:nth-child(n + 4) {
    margin-top: 10px;
  }
}

.medical-thumb-notice {
  position: absolute;
  display: block;
  pointer-events: none;
  z-index: 1;
  right: 3px;
  bottom: 3px;
}

.medical-thumb-notice + a {
  padding-right: 15px;
}

@media screen and (min-width: 768px), print {
  .medical-thumb-notice {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 767px) {
  .medical-thumb-notice {
    font-size: 10px;
    font-size: 1rem;
  }
}

.soc-dl dt {
  font-weight: 700;
}

.soc-dl dd {
  margin-top: 5px;
}

/* ==========================================================================
   共通
   ========================================================================== */
@media screen and (max-width: 767px) {
  .main-head-lead {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.7;
  }
  .business-contact-ttl:before {
    margin-right: 10px;
    width: 14px;
    height: 18px;
  }
  .business-common-img {
    border: none;
    padding: 0;
    text-align: center;
  }
  .business-common-img img {
    height: auto;
    width: auto !important;
  }
  .business-common-img span {
    margin-top: 10px;
    font-size: 13px;
    font-size: 1.3rem;
  }
}
